/* -- DOCOMO コーポレートサイト CSS 03.8.27 -- */


/* -- classの記述は小文字で、色は16進数、0123abc順 -- */



/* -- GENERIC -- */

BODY { background-color:#ffffff;}






/* -- A関連 -- */

A.white {
	color: #ffffff;
}
A.white2:hover {
	color: #ff0000;
	text-decoration: underline;
}
A:hover {
	color: #ff0000;
	text-decoration: underline;
}


/* -- background用 0123abc順に記述 -- */

.bg-003399 { background-color: #003399;}
.bg-006600 { background-color: #006600;}
.bg-009900 { background-color: #009900;}
.bg-0000cc { background-color: #0000cc;}
.bg-333333 { background-color: #333333;}
.bg-339900 { background-color: #339900;}
.bg-663399 { background-color: #663399;}
.bg-9966cc { background-color: #9966cc;}
.bg-8cce5a { background-color: #8cce5a;}
.bg-999999 { background-color: #999999;}
.bg-bd9cd6 { background-color: #bd9cd6;}
.bg-f0ffff { background-color: #f0ffff;}
.bg-ff0000 { background-color: #ff0000;}
.bg-ffcc00 { background-color: #ffcc00;}
.bg-ffffcc { background-color: #ffffcc;}
.bg-ffffcd { background-color: #ffffcd;}
.bg-ffffef { background-color: #ffffef;}
.bg-ffffff { background-color: #ffffff;}




/* -- list関連 -- */

.list-ff0000 {list-style-type: square; color: #ff0000;}




/* -- その他 数の少ないもの abc順 -- */

.padd {  padding:0px 30px 0px 0px;}

.list-color { color: #333333;}

.margin0 {
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
}

.margin10 {
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 10pt;
	margin-right: 0pt;
}
.margin25 {
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 25pt;
	margin-right: 0pt;
}


.formArea table td.keywordTtl{
	padding-right:10px !important;
}



/* 2014-06-30 アクセシビリティ対応版 */
.infoTitle{
	margin-bottom:5px;
	padding:20px 0 8px;
	border-bottom:#a0a0a0 1px solid;
}
.infoTitle h1{
	text-align:center;
}

.dateTxt{
	text-align:right;
	margin:0;
	padding:0 0 30px 0;
}